darcs-2.5.2: a distributed, interactive, smart revision control system

URL

# Documentation

copyUrl :: String -> FilePath -> Cachable -> IO ()

copyUrlFirst :: String -> FilePath -> Cachable -> IO ()

setDebugHTTP :: IO ()

disableHTTPPipelining :: IO ()

maxPipelineLength :: IO Int

waitUrl :: String -> IO ()

data Cachable

Constructors

Cachable |
Uncachable |
MaxAge !CInt |

Instances

Eq Cachable |
Show Cachable |

environmentHelpProxy :: ([String], [String])

environmentHelpProxyPassword :: ([String], [String])